uuid: e7f6da6d-573c-4d65-88dd-545215bc2429
langcode: en
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - filter
    - media
    - search
    - system
_core:
  default_config_hash: 6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'search content'
  - 'use text format restricted_html'
  - 'view media'
